Error

two or more packages specified (ecryptfs-utils lenny)